.content-1-5two h1{color:#666666;font-size:30px;font-weight:bold;margin-top:60px;}
.content-1-5two img{margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:60px;}
.content-1-5two{background-color:#f8f8f8;}
.content-1-5two p{color:#666666;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.content-1-5two img{margin:0;}
}
@media only screen and (min-width:1200px){}